It's all about the answers!

Ask a question

Is there a way to install RTC Eclipse client in Eclipse Neon


Victor Sosa (1111) | asked Apr 12 '16, 3:04 p.m.
I do my development work using Eclipse Neon but I just found out RTC Eclipse client 6.0.0 nor 6.0.1 supports that version. Are there any plans for it?

The system requirements page says RTC Eclipse Client supports up until Eclipse Mars.
http://www-969.ibm.com/software/reports/compatibility/clarity-reports/report/html/softwareReqsForProduct?deliverableId=8B1ADB10F28611E4989B60FF8B09BCE8&duComponentIds=Desktop_8CC57DD0F28611E4989B60FF8B09BCE8#prereqs-2

Comments
-1
Darrell Reich commented Jul 21 '17, 6:00 p.m. | edited Jul 22 '17, 2:32 p.m.

Please answer the question for the current version of RTC Jazz 6.0.4.

The front page login screen of jazz.net announces the new version so why not have the links to the requirements and downloads right there?

A jazz.net search for "Eclipse" leads to RTC version 4 info.

The link you provide is for 6.0.1 with no options to find the current version.

Here is the link to the Eclipse version numbers vs codenames https://en.wikipedia.org/wiki/Eclipse_(software)

How hard could it be to ensure your plugin works in the current version of Eclipse?


1
Alan Sampson commented Jul 22 '17, 5:15 p.m.
JAZZ DEVELOPER

You can generate reports for all versions of IBM software via the "Software Product Compatibility Reports" tool:
https://www.ibm.com/software/reports/compatibility/clarity/index.html?cmp=101AM&ct=101AMES1&cr=01_Net&cm=L&csr=IBMESA&cn=TOTDSPCR

One answer



permanent link
Alan Sampson (93729) | answered Apr 12 '16, 5:14 p.m.
JAZZ DEVELOPER
As Eclipse Neon is still pre-release (currently milestone 6) it's unlikely that RTC will announce support just yet.  Once Neon goes GA you could reasonably expect the RTC client to catch up.

Your answer


Register or to post your answer.